cURL
curl --request GET \ --url https://api.example.com/api/v1/networks
{ "code": 0, "msg": "ok", "data": { "mainnets": [ { "chainId": 8453, "name": "Base", "nativeSymbol": "ETH", "rpcUrl": "https://mainnet.base.org", "explorerUrl": "https://basescan.org", "faucetUrl": "", "isTestnet": false, "enabled": true } ], "testnets": [ { "chainId": 11155111, "name": "Sepolia", "nativeSymbol": "ETH", "rpcUrl": "https://rpc.sepolia.org", "explorerUrl": "https://sepolia.etherscan.io", "faucetUrl": "https://faucet.quicknode.com/ethereum/sepolia", "isTestnet": true, "enabled": true } ] } }
返回已启用主网与测试网列表,供网络切换和收款流程使用。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
成功返回链列表
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
Show child attributes